Subject: Starting to bash
From: "Bryan Zimmer" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 6 Oct 2010 07:37:08 -0500
List-Id: <cygwin.cygwin.com>

Apologies to those who have heard this before:

I can't seem to get working version of bash, after installation. I have
tried about 7 times. The "new" cygwin bash shell starts up a window, but
will not perform tasks. Each time I issue a command from the bash prompt. I
get the return prompt and a $?=0 return.

This is on Vista 64. Is there hope for me?

Bryan Zimmer

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple